:root {
  --font-zen-kaku-gothic-new: "Zen Kaku Gothic New", "游ゴシック Medium", "游ゴシック体", "ヒラギノ角ゴ Pro W3", メイリオ, sans-serif;
  --font-zen-old-mincho: "Zen Old Mincho", "游明朝 Medium", "ヒラギノ明朝 ProN", serif;
  --font-lato: "Lato", sans-serif;
  --font-cardo: "Cardo", serif;
}
#pc-element {
  display: none;
}
@media(min-width:744px) {
  #sp-element {
    display: none;
  }
  #pc-element {
    display: block;
  }
}
#pc-element-1024px {
  display: none;
}
@media(min-width:1024px) {
  #sp-element-1024px {
    display: none;
  }
  #pc-element-1024px {
    display: block;
  }
}
/* h2-decoration */
.title-decoration {
  position: relative;
  z-index: 0;
}
.title-decoration span {
  position: absolute;
  top: 0;
  left: 0;
  width: min(1.499em,80px);
  height: min(1.499em,80px);
  transform: translate(-40%, -40%);
  z-index: -1;
}
.title-decoration span img {
  width: 100%;
  height: 100%;
  animation: rotation 40s linear infinite;
}
@keyframes rotation {
  0% {
    transform: rotate(0deg);
  }
  100% {
    transform: rotate(360deg);
  }
}
.header {
  margin-bottom: min(10.26vw,80px);
}
.news-fv-area__inner {
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
}
.news-fv-area__title {
  width: 79.49vw;
  max-width: 960px;
  margin-bottom: min(6.15vw,72px);
}
.news-fv-area__title h1 {
  font-family: var(--font-cardo);
  font-size: 8.21vw;
  font-weight: 700;
  line-height: 1.3;
  margin-bottom: min(6.15vw,32px);
}
.news-fv-area__title p {
  font-size: clamp(14px,3.59vw,16px);
  line-height: 2;
}
.news-fv-area__image--wrap {
  position: relative;
  width: 100%;
  display: flex;
  flex-direction: column;
  align-items: center;
  background: linear-gradient(180deg, transparent 0%, transparent 50%, #e4e4e4 50%, #e4e4e4 100%);
}
.news-fv-area__image--wrap::before {
  position: absolute;
  content: "";
  width: 100%;
  height: 50%;
  bottom: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.news-fv-area__image--wrap__image {
  position: relative;
  width: 91.79vw;
  max-width: 1296px;
  border-radius: 10px;
  overflow: hidden;
}
.news-fv-area__image--wrap__image img {
  width: 100%;
  height: auto;
  aspect-ratio: 179 / 71;
  object-fit: cover;
  object-position: 50% 60%;
}
@media(min-width:744px) {
  .news-fv-area__title h1 {
    font-size: clamp(48px,6.45vw,64px);
  }
  .news-fv-area__image--wrap__image img {
    aspect-ratio: 81 / 22;
    object-position: 50% 58%;
  }
}

.news-section {
  position: relative;
  background-color: #e4e4e4;
  padding: min(20.51vw,200px) 0;
  margin-bottom: min(22.56vw, 200px);
}
.news-section::before {
  content: "";
  position: absolute;
  inset: 0;
  background-image: url(../images/texture/paper_texture.jpg);
  background-repeat: repeat;
  mix-blend-mode: multiply;
  pointer-events: none;
}
.news-section--inner {
  position: relative;
}
.news-section__list {
  width: 79.49vw;
  max-width: 960px;
  margin: 0 auto;
}
.news-section__list--item {
  margin-bottom: min(10.26vw,48px);
}
.news-section__list--item:last-child {
  margin-bottom: 0;
}
.news-item--check {
  display: none;
}
.news-section__list--item__label {
  position: relative;
  display: block;
  cursor: pointer;
  border-bottom: solid 1px #AEAEAE;
  padding-bottom: min(6.15vw, 32px);
}
.news-section__list--item__label::before {
  content: "";
  display: block;
  position: absolute;
  width: 100%;
  bottom: -1px;
  left: 0;
  border-bottom: solid 1px #333;
  transition: all .5s ease-out;
  transform: scaleX(0);
  transform-origin: left;
}
.news-section__list--item__label:hover::before {
  transform: scaleX(1);
}
.news-item--date {
  margin-bottom: min(4.1vw,24px);
}
.news-item--date--time {
  font-size: clamp(14px, 3.59vw, 16px);
  font-weight: 500;
}
.news-item--title {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
}
.news-item--title h2 {
  font-family: var(--font-zen-kaku-gothic-new);
  font-size: clamp(14px,3.59vw,16px);
  font-weight: 500;
  line-height: 1.7;
  align-content: center;
  margin-right: 24px;
}
.news-item--title--arrow {
  width: min(8.21vw, 40px);
  height: min(8.21vw, 40px);
  flex-shrink: 0;
  transform: rotate(0deg);
  transition: all .3s;
  margin-top: auto;
}
.news-item--title--arrow img {
  width: 100%;
  height: 100%;
}

.news-section__list--item__hidden-item {
  display: none;
  border-bottom: solid 1px #aeaeae;
  padding-bottom: min(6.15vw,40px);
}
.news-section__list--item__hidden-item--inner {
  display: flex;
  flex-direction: column;
  gap: min(6.15vw,48px);
  border-left: solid 2px #aeaeae;
  padding-top: min(4.1vw,24px);
  padding-left: min(6.15vw,40px);
}
.news-section__list--item__hidden-item--text {
  display: flex;
  flex-direction: column;
  gap: min(4.1vw,24px);
}
.news-section__list--item__hidden-item--text p {
  font-size: clamp(14px,3.59vw,16px);
}
.news-section__list--item__hidden-item--info {
  font-size: clamp(14px,3.59vw,16px);
}
.news-section__list--item__hidden-item--info a {
  text-decoration: underline;
}
.news-section__list--item__hidden-item--image {
  max-width: 85.16%;
}
.news-section__list--item__hidden-item--image img {
  width: 100%;
  height: auto;
  border-radius: 6px;
}

.news-item--check:checked + .news-section__list--item__label + .news-section__list--item__hidden-item {
  display: block;
  animation: .4s fadeIn;
}
@keyframes fadeIn {
  0% {
    opacity: 0;
    transform: translateY(-40px);
  }
  100% {
    opacity: 1;
    transform: none;
  }
}
.news-item--check:checked + .news-section__list--item__label {
  border-bottom: 0;
}
.news-item--check:checked + .news-section__list--item__label:before {
  display: none;
}
.news-item--check:checked + .news-section__list--item__label .news-item--title .news-item--title--arrow {
  transform: rotate(90deg);
}
@media(min-width:744px) {
  .news-section__list {
    width: max(664px, 84vw);
  }
  .news-section__list--item__hidden-item--image {
    max-width: 52.29%;
  }
}

.pick-up-section {
  background-color: transparent;
  padding: 0;
}
.pick-up-section::before {
  content: none;
}
.special-section--card__bg-img--first::before {
  background-image: url(../images/1_top/8_button-guide/1.jpg);
}
.special-section--card__bg-img--second::before {
  background-image: url(../images/1_top/10_button-about/button_about.jpg);
}